package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class StudentCloudCoachPaymentDetailsQueryInfo extends QueryInfo {

    private Long paymentId;

    public Long getPaymentId() {
        return paymentId;
    }

    public void setPaymentId(Long paymentId) {
        this.paymentId = paymentId;
    }
}
